Mailinglist Archive: opensuse-bugs (15774 mails)

< Previous Next >
[Bug 298322] "zypper install xyz" doesn't install newer version of xyz.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 13 Aug 2007 08:57:17 -0600 (MDT)
  • Message-id: <20070813145717.D8153245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=298322#c8





--- Comment #8 from Stanislav Visnovsky <visnov@xxxxxxxxxx>  2007-08-13 08:57:17 MST ---
splitted/renamed packages should not be covered by install by default, so it's
fine.


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References